.Mid{ width: 1200px; height: auto; margin: 0 auto;}
.Info{ width: 100%; height: 250px; float: left;}
/*通用标题*/
.CurrTitle{ width: 100%; height: 31px; float: left; background: url("../images/q9.jpg") center left no-repeat;}
.CurrTitle .MaTit{ width: auto; height: 100%; line-height: 28px; font-size: 15px; color: #544727; float: left;margin-left: 10px;}
.CurrTitle .SuTit{ width: auto; height: 100%; line-height: 34px; font-size: 12px; color: #bdb398; float: left; margin-left: 8px;}

/*视频*/
.Video{ width: 310px; height: 100%; float: left; }
.Video .videoInfo{ width: 100%; height: 190px; margin-top: 20px; float: left; background: #000;}

/*About*/
.About{ width: 420px; height: 100%; float: left;   margin-left: 30px;}
.About .aboutInfo{ width: 100%; height: 190px; margin-top: 20px; float: left; font-size: 14px; line-height: 25px; color: #8f7e54;}
.About .aboutInfo a{ float: right; width: 75px; height: 25px; right: 0px; bottom: 0px;}

/*News*/
.News{ width: 410px; height: 100%; float: right; }
.News .newsInfo{  width: 100%; height: 190px; margin-top: 20px; float: left; font-size: 14px; }
.News .newsInfo li{ width: 100%; height:auto; float: left; list-style: none;}
.News .newsInfo li a{ color:#73491f; }
.News .newsInfo li a:hover{ text-decoration: underline !important; color:#ff0000;}
.News .newsInfo li .tit{ width: 67%; margin-left: 3%; height:25px; line-height: 25px; float: left; font-size: 14px; color: #73491f;}
.News .newsInfo li .tit span{  line-height: 25px; margin-right: 5px;}
.News .newsInfo li .day{ width: 20%; height:25px; line-height: 25px; float: right; font-size: 12px; color: #dbbe86;}

/*产品滚动*/
.ProductRoll{ width: 100%; height: auto; float: left;}
.CPslideGroup{ width:100%; margin:30px auto 40px auto; }
.CPslideGroup .slideBox{ overflow:hidden; zoom:1;  position:relative; width: 1200px; height: 223px; margin: 0 auto;text-align: center;}
.CPslideGroup .sPrev,.CPslideGroup .sNext{ position:absolute; left:0; top:60px; display:block; width:15px; height:46px; }
.CPslideGroup .sPrev{ background-image:url(../images/left_arrow.jpg);}
.CPslideGroup .sPrev:hover{ background-image:url(../images/left_arrow_hover.jpg);}
.CPslideGroup .sNext{ left:auto; right:0; background-image:url(../images/right_arrow.jpg); }
.CPslideGroup .sNext:hover{ background-image:url(../images/right_arrow_hover.jpg);}
.CPslideGroup .sPrev:hover,.CPslideGroup .sNext:hover{ border-color:#f60;  }
.CPslideGroup .tempWrap{margin-left:17px;}
.CPslideGroup .parBd ul{ overflow:hidden; zoom:1;width:1188px; }
.CPslideGroup .parBd ul li{ margin:0; float:left;padding:0px 6px 0px 6px; _display:inline; overflow:hidden; text-align:center; }
.CPslideGroup .parBd ul li .sycppic{ text-align:center; border: 1px #ccc solid;}
.CPslideGroup .parBd ul li .sycppic img{ width:180px; height:190px; display:block;}
.CPslideGroup .parBd ul li .sycppic a:hover img{}
.CPslideGroup .parBd ul li .sycptitle{ font-size: 14px; line-height:40px;}

/*页脚*/
.Foot{ width: 100%; height: 100px; float: left; background:url(../images/q8.jpg) repeat; color: #fae6a4;}
.Foot .Link{ width: 50%; height: auto; float: left; margin-top: 20px; }
.Foot .Link a{color: #fae6a4; margin-left: 3px; margin-right: 3px;}
.Foot .Copy{ width: 25%; height: auto; float: right;margin-top: 20px;}
.Foot .Copy .Menu{ width: 100%; height: auto; float: left; text-align: right; margin-bottom: 5px; text-align: left;}
.Foot .Copy .Menu a{color: #fae6a4; margin-left: 3px; margin-right: 3px;}
.Foot .Copy .Support{width: 100%; height: auto; float: left; text-align: left; margin-left: 5px;}
.Foot .Copy .Support a{color: #fae6a4; margin-left: 3px; margin-right: 3px;}

/*侧边客服*/
.kefubar{ width: 100%; height: 217px; background: url("../images/q12.jpg") top center no-repeat; margin-top: 20px;}
.kefubar a{ width: 240px; height: 40px; float: left; display: block;margin-bottom: 8px; margin-left: 11px;}
.kefubar a:first-child{ margin-top: 13px;}

/*内页*/
.next_bt{ color: #7a6c48; font-size: 14px;}
.next_bt a{ color: #7a6c48; }
.autoRed{ width: 100%; height: auto; margin-top: 20px;}
.autoRed .Title{ width: 100%; height: 30px; float: left;}
.autoRed .Title span{ width: 5px; height: 16px; float: left; background: #ff0000; display: block;}
.autoRed .Title .Tie{ width: auto; float: left; height: 16px; line-height: 16px; margin-left: 10px; font-size: 14px; color: #000;}
.autoRed  .Autolist{ width: 100%; height: auto; float: left; margin-bottom: 20px;}
.autoRed  .Autolist li{ width: 100%; height: 25px; line-height: 25px; float: left; background: url("../images/j.jpg") center left no-repeat; text-indent: 15px; list-style: none; font-size: 14px;}
